cask 'arturia-software-center' do
  version '2.6.0.2328'
  sha256 '172ded382a1bfd12f97f901827ac9d5872b5bde115aabba3b0e4956db941f230'
  auto_updates true
  url "https://dl.arturia.net/products/asc/soft/Arturia_Software_Center__#{version.dots_to_underscores}.pkg"
  name 'Arturia Software Center'
  homepage 'https://www.arturia.com/'
  pkg "Arturia_Software_Center__#{version.dots_to_underscores}.pkg"
  zap delete: [
    '/Library/Arturia/Arturia Software Center',
    '/Library/ArturiaSC/Arturia Software Center',
  ]
end
